
@import url("../Divi/style.css");
/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/** GENERAL **/
input {
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-border-radius:0px;
}

/** TOP PANEL **/
#et-info {float:right; }

/** BUTTONS **/
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {padding:0.8em 1em !important; }

/** SLIDER **/
.et_pb_slide_content {display:none !important;}
h2.et_pb_slide_title { text-align:left !important;font-weight: normal !important;padding-bottom:30px  !important;display:inline-block;font-size:1.7vw !important; }
h2.et_pb_slide_title a {background-color:#fff;padding:30px;}
.et_pb_slide_description {padding:16% 0 !important;text-align:left;}
body #page-container .et_pb_slider .et_pb_button {font-size:14px !important;display:block;width:108px;}

/** body #page-container .et_pb_slider .et_pb_slide .et_pb_button:hover {padding: 14px 2em 14px 1em !important; } **/
/** body #page-container .et_pb_slider .et_pb_slide .et_pb_button:after {font-size:28px !important;} **/

/** INTRO HOMEPAGE **/
.welcome {color:#000;}
.intro-heading {font-size:36px;margin-bottom:20px;}
.intro-content {padding:0 13.88%;font-size:16px;}

/** EMAIL OPTIN HOMEPAGE **/
.mc4wp-form-fields {width:100% !important;}
.mc4wp-form-fields input[type="email"]  {width: 88% !important;float: left;margin-right:2%; border:none; padding: 16px 2% !important;font-size: inherit; background-color:#e2e2e2;}
.mc4wp-form-fields input[type="submit"] {float:right;width:10%; background-color: #000;color: #fff;font-size:inherit;border:none; padding: 16px 2% !important;transition: background-color 0.5s ease;-webkit-transition: background-color 0.5s ease;-moz-transition: background-color 0.5s ease;-o-transition: background-color 0.5s ease; }
.mc4wp-form-fields input[type="submit"]:hover {background-color:#307fb6;}
.mailchimp-cta h3 {font-size:38px !important; }

/** SERVICE ICONS **/
.service-icons a {color:inherit !important;}

/** HERITAGE CTA **/
.heritage-cta h3 {font-size:38px; color:#fff !important;}

/** ABOUT PAGE **/
.mission-value {font-size:20px; text-transform:uppercase; font-weight:bold;margin-bottom:10px;font-style:normal; }

/** PAGE TITLE **/
.et_pb_title_container h1 {font-size:40px;font-weight:normal;}

/** BREADCRUMBS **/
.breadcrumb {font-size: 13px;line-height: 16px;text-align:right;-webkit-transition: all ease .3s;-moz-transition: all ease .3s;-ms-transition: all ease .3s;-o-transition: all ease .3s;transition: all ease .3s;margin-top:25px;font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; }
.breadcrumb a {color:#000;}
.breadcrumb a:hover, #breadcrumbs a:focus {color: #307fb6;}
.breadcrumb_last { color: #307fb6; }

/** PROJECTS GRID **/
.et_pb_portfolio_filters {margin: 0 0 60px 0 !important;}
.et_pb_portfolio_filters li {margin-right:10px;}
.et_pb_portfolio_filters li a {border:2px solid #eaeff3 !important;transition: background-color 0.5s ease;-webkit-transition: background-color 0.5s ease;-moz-transition: background-color 0.5s ease;-o-transition: background-color 0.5s ease; font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; color:#a9bece !important; }
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a, .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {border-radius:0 !important;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover  {background-color:#eaeff3 !important; color:#307fb6 !important; }
.et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {text-transform:capitalize !important; font-size:18px !important; letter-spacing:0.5px !important;font-weight:500 !important;}
.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item {width:31% !important;margin:0 3% 45px 0 !important;}
.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item.last_in_row {margin-right:0 !important;}
.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .post-meta, .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .post-meta a{ pointer-events: none !important; cursor: default !important; }
.et_overlay {background:rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%  !important;}
.et_pb_column_1_2 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_1_2 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_2_3 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), .et_pb_column_3_4 .et_pb_grid_item:nth-child(3n+1), .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1), .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1), .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n+1) {clear:none !important;}

/** RECENT PROJECTS **/
.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item {width:31% !important;margin:0 3% 45px 0 !important;}
.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n+3) {margin-right:0 !important; }
.recent-projects-container h3 {font-weight:normal; color:#000; }

/** 404 PAGE **/
.not-found h1 {font-size:240px; color: #e9eff2;font-weight:normal;}
.not-found {text-align:center;}
#main-content .container:before {background:#fff !important;}

/** THANK YOU PAGE **/
.thank-you h1 {font-size:140px; color: #e9eff2;font-weight:normal; }


/** FOOTER **/
img.footer-logo {width:50%;}
#footer-widgets .footer-widget li a:hover {color:#000 !important;}
.footer-widget h4 {margin-bottom:10px;}

/** CONTACT FORM **/
.contact-email .et_pb_blurb_container a {color:#666;transition: color 0.5s ease; -webkit-transition: color 0.5s ease; -moz-transition: color 0.5s ease;-o-transition: color 0.5s ease;}
.contact-email .et_pb_blurb_container a:hover {color:#307fb6;}
.contact-form h2 {color:#fff; font-size:34px;}
.wpcf7-form textarea, .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"] {border:none;padding: 8px 10px; width: 100%;font-size:16px; }
.wpcf7-form input[type="submit"] {padding:0.8em 1em !important; display:inline-block; font-size:16px;color:#fff; text-align:center; border-radius:0; background-color:#000; box-shadow:none;border:0;margin-top:20px;	transition: background-color 0.5s ease;    -webkit-transition: background-color 0.5s ease;-moz-transition: background-color 0.5s ease;-o-transition: background-color 0.5s ease;}
.wpcf7-form input[type="submit"]:hover {background-color:#307fb6;}
div.wpcf7-validation-errors {border:none !important; font-size:16px; color:#CC0000 !important;font-weight:normal !important;}
span.wpcf7-not-valid-tip {color:#CC0000 !important; font-size:16px !important;font-weight:normal !important;}
.wpcf7-response-output {font-weight:normal !important;padding:0 !important; margin: 20px 0 0 0  !important; }
div.wpcf7-mail-sent-ok {border:none !important; color:#398f14 !important; }
.wpcf7-recaptcha {margin-top:20px;}

 .fileUpload {
	position: relative;
	background-color: #307fb6;
	color:#fff;
	text-align: center;
	display: inline-block;
    font-weight: 400;
    font-size: 16px;
    padding:0.8em 1em !important;
	float:left;
	transition: background-color 0.5s ease;-webkit-transition: background-color 0.5s ease;-moz-transition: background-color 0.5s ease;-o-transition: background-color 0.5s ease;
}

.fileUpload ::-webkit-input-placeholder {
  color:#000;
}

:-moz-placeholder { /* Firefox 18- */
  color:#000; 
}

::-moz-placeholder {  /* Firefox 19+ */
  color:#000;
}

:-ms-input-placeholder {  
  color:#000;
}
 .fileUpload:hover {
	background-color: #000;
	}

.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 100%;
	text-align: center;
	overflow: hidden;
}

input#uploadFile{border: none;margin-left: 10px;float:left;font-size:16px; padding:0.8em 1em !important;color:#000;}
div.wpcf7-validation-errors {border:none !important; font-size:16px;}
span.wpcf7-not-valid-tip {color:#fff !important; font-size:16px !important;}

@media only screen and (min-width:981px) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 540px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 540px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

@media only screen and (max-width:980px) {
	
	/** SLIDER **/
	h2.et_pb_slide_title { font-size:3vw !important;padding-bottom:25px !important;}
	h2.et_pb_slide_title a {padding:20px !important; }
	
	/** INTRO HOMEPAGE **/
	.intro-heading {font-size:32px;}
	
	/** PAGE TITLE **/
	.et_pb_section.page-title-container {padding:30px 0 0 0 !important; }
	
	/** BREADCRUMBS **/
	.breadcrumb {text-align:left;margin-top:0;}

	/** PROJECTS GRID **/
	.et_pb_blurb_content {margin: 15px auto; }
	 .projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item, .projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {width:31.3% !important;margin:0 3% 35px 0 !important;}
	
	/** RECENT PROJECTS **/
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item {width:31.3% !important;margin:0 3% 35px 0 !important;}
	
	/** HERITAGE CTA **/
	.heritage-cta h3 {font-size:28px; line-height: 1.2em;}
	
	/** EMAIL OPTIN HOMEPAGE **/
	.mc4wp-form-fields input[type="email"]  {width: 80% !important;}
	.mc4wp-form-fields input[type="submit"] {width:18%; }
	.mailchimp-cta h3 {font-size:24px !important; }
	
		/** THANK YOU PAGE **/
	.thank-you h1 {font-size:100px; color: #e9eff2;font-weight:normal; }
}

@media only screen and (max-width:768px) {
	
	/** BUTTONS **/
	.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {padding:0.6em 0.8em !important;font-size:15px !important; }
	.mc4wp-form-fields input[type="submit"]  {padding: 14px 2% !important;   -webkit-appearance: none;}
	
	/** SLIDER **/
	h2.et_pb_slide_title a {padding:15px !important; }
	
	/** INTRO HOMEPAGE **/
	.intro-content {padding:0;}
	
	/** HERITAGE CTA **/
	.heritage-cta h3 {font-size:22px; line-height: 1.2em;}

	/** PAGE TITLE **/
	.et_pb_section.page-title-container {padding:30px 0 0 0 !important; }
	.page-title-container .et_pb_column {margin-bottom:0px;}
	
	/** ABOUT PAGE **/
	.mission-value {font-size:18px;}
	
	/** PROJECTS GRID **/
	.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item, .projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {width:47.33% !important;margin:0 5.33% 30px 0 !important;}
	.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item.last_in_row {margin-right:0 !important;}
	.et_pb_portfolio_item h2 {padding-bottom:0 !important;}
	
	/** PROJECTS GRID **/
	.et_pb_blurb_content {margin: 15px auto; }

	/** RECENT PROJECTS **/
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item {width:47.33% !important;margin:0 5.33% 35px 0 !important;}
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n+3) {margin-right:inherit !important; }
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(2n+2) {margin-right:0 !important; }
	#recent-projects-single.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n) {display:none !important;}   
	
	/** CONTACT PAGE **/
	.contact-form h2  {font-size:28px;}
	
	/** THANK YOU PAGE **/
	.thank-you h1 {font-size:70px; color: #e9eff2;font-weight:normal; }
}

@media (max-width: 767px) {
.et_pb_slide_description .et_pb_slide_title { font-size: 3.37vw !important;}
}

@media (max-width: 600px) {
.et_pb_slide_description .et_pb_slide_title { font-size: 3.2vw !important;}

/** 404 PAGE **/
	.not-found h1 {font-size:140px; color: #e9eff2;font-weight:normal;}
	
}


@media only screen and (max-width:500px) {

/** SLIDER **/
	h2.et_pb_slide_title {padding-bottom:15px !important;}
	body #page-container .et_pb_slider .et_pb_button {font-size:12px !important;width:95px;}

}

@media only screen and (max-width:510px) {
.ftc {display:block;font-size:12px;}
.footer-divider {display:none; }
}

@media only screen and (max-width:500px) {

	/** PROJECTS GRID **/
	.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item, .projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {width:100% !important;margin:0 0 20px 0 !important;}
	.projects-grid .et_pb_portfolio_items .et_pb_portfolio_item.et_pb_grid_item.last_in_row {margin-right:0 !important;}
	.et_pb_portfolio_item h2 {padding-bottom:0 !important;}
	
	/** RECENT PROJECTS **/
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item {width:100% !important;margin:0 0 20px 0 !important;}
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n+3) {margin-right:inherit !important; }
	.recent-projects.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(2n+2) {margin-right:inherit !important; }
	#recent-projects-single.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n) {display:none !important;}  
	
	/** THANK YOU PAGE **/
	.thank-you h1 {font-size:50px; color: #e9eff2;font-weight:normal; } 
	
}
	
@media only screen and (max-width:480px) {
	
	/**TOP PANEL **/
	 #top-header a {display: inline-block;margin-top: 10px;}
	#et-info {padding-top: 0.25em;}
	
	/** BUTTONS **/
	.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {padding:0.4em 0.6em !important;font-size:14px !important;  }
		.mc4wp-form-fields input[type="submit"]  {padding: 10px 1.5% !important; webkit-appearance:none !important;}

	
	/** SLIDER **/
	h2.et_pb_slide_title {padding-bottom:10px !important;}
	body #page-container .et_pb_slider .et_pb_button {font-size:12px !important;width:85px;}
	h2.et_pb_slide_title a {padding:10px !important; }
	
	/** INTRO HOMEPAGE **/
	.intro-heading {font-size:24px;margin-bottom:10px;}
	.intro-content {font-size:14px;}

	/** ABOUT PAGE **/
	.mission-value {font-size:12px;}
	
	/** EMAIL OPTIN HOMEPAGE **/
	.mc4wp-form-fields input[type="email"]  {width: 100% !important;float: none;margin-right:0;}
	.mc4wp-form-fields input[type="submit"] {float:right;width:85px; text-align:center;margin-top:20px;}
	.mailchimp-cta h3 {font-size:22px !important; }
	
	/** CONTACT PAGE **/
	.contact-form h2  {font-size:22px;}

}


@media only screen and (max-width:410px) {
		
	.fileUpload input.upload {
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
		padding: 0;
		font-size: 20px;
		cursor: pointer;
		opacity: 0;
		filter: alpha(opacity=0);
		height: 100%;
		text-align: center;
		overflow: hidden;
	}
	input#uploadFile{border: none;margin-left:0;float:none;}
	input#uploadFile{border: none;margin-left: 0;float:none;font-size:16px;width:100%;margin-top:10px;}

	/** 404 PAGE **/
	.not-found h1 {font-size:80px;}
	

}

.et_mobile_menu li.current-menu-item a {color:#307fb6 !important; }

@media (min-width: 981px)
{
.et_pb_filterable_portfolio_grid, .et_pb_gallery_grid {
display: initial !important;
} }